/* Defaults
----------------------------------------------------------------------------------- */

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Flexbox Grid, inspired here: https://codepen.io/adamtowle/pen/pbBPQa
----------------------------------------------------------------------------------- */
.flex {
  display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  flex-wrap: wrap;
}

[class*="col-"] {
  flex: 1;
  padding-left: 1rem;
  padding-right: 1rem;
}
	.no-gutter{
		padding-left: 0;
  	padding-right: 0;
	}

.flex-start 					{ justify-content: flex-start; }
.flex-center 					{ justify-content: center; }
.flex-end							{ justify-content: flex-end; }
.flex-spacebetween 		{ justify-content: space-between; }
.flex-spacearound 		{ justify-content: space-around; }

.flex-nowrap					{ flex-wrap: nowrap; }

.align-items-center 	{ align-items: center; }
.align-items-stretch 	{ align-items: stretch; }
.align-items-start 		{ align-items: flex-start; }
.align-items-end 			{ align-items: flex-end; }

.align-self-center		{ align-self: center; }
.align-self-start			{ align-self: flex-start; }
.align-self-end				{ align-self: flex-end; }

.push-right 					{	margin-left: auto; }
.push-left 						{	margin-right: auto; }




/*
12er Flex Grid based on https://codepen.io/adamtowle/pen/pbBPQa
*/

/* Mobile (sm)
----------------------------------------------------------------------------------- */
@media (min-width: 0) {
  .col-xs-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
  .col-xs-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
  .col-xs-3 { flex: 0 0 25%; max-width: 25%; }
  .col-xs-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
  .col-xs-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
  .col-xs-6 { flex: 0 0 50%; max-width: 50%; }
  .col-xs-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
  .col-xs-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%;  }
  .col-xs-9 { flex: 0 0 75%; max-width: 75%; }
  .col-xs-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
  .col-xs-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
  .col-xs-12 { flex: 0 0 100%; max-width: 100%; }
}

/* Small (sm)
----------------------------------------------------------------------------------- */
@media (min-width: 480px) {
  .col-sm-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
  .col-sm-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
  .col-sm-3 { flex: 0 0 25%; max-width: 25%; }
  .col-sm-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
  .col-sm-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
  .col-sm-6 { flex: 0 0 50%; max-width: 50%; }
  .col-sm-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
  .col-sm-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
  .col-sm-9 { flex: 0 0 75%; max-width: 75%; }
  .col-sm-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
  .col-sm-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
  .col-sm-12 { flex: 0 0 100%; max-width: 100%; }
}

/* Medium (md)
----------------------------------------------------------------------------------- */
@media (min-width: 720px) {
  .col-md-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
  .col-md-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
  .col-md-3 { flex: 0 0 25%; max-width: 25%; }
  .col-md-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
  .col-md-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
  .col-md-6 { flex: 0 0 50%; max-width: 50%; }
  .col-md-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
  .col-md-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
  .col-md-9 { flex: 0 0 75%; max-width: 75%; }
  .col-md-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
  .col-md-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
  .col-md-12 { flex: 0 0 100%; max-width: 100%; }
}

/* Large (lg)
----------------------------------------------------------------------------------- */
@media (min-width: 1024px) {
  .col-lg-1 { flex: 0 0 8.3333333333%; max-width: 8.3333333333%; }
  .col-lg-2 { flex: 0 0 16.6666666667%; max-width: 16.6666666667%; }
  .col-lg-3 { flex: 0 0 25%; max-width: 25%; }
  .col-lg-4 { flex: 0 0 33.3333333333%; max-width: 33.3333333333%; }
  .col-lg-5 { flex: 0 0 41.6666666667%; max-width: 41.6666666667%; }
  .col-lg-6 { flex: 0 0 50%; max-width: 50%; }
  .col-lg-7 { flex: 0 0 58.3333333333%; max-width: 58.3333333333%; }
  .col-lg-8 { flex: 0 0 66.6666666667%; max-width: 66.6666666667%; }
  .col-lg-9 { flex: 0 0 75%; max-width: 75%; }
  .col-lg-10 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
  .col-lg-11 { flex: 0 0 91.6666666667%; max-width: 91.6666666667%; }
  .col-lg-12 { flex: 0 0 100%; max-width: 100%; }
}



/* Dirty Little Helpers
------------------------------------------------------------------------------------ */
.group:after {
  content: "";
  display: table;
  clear: both;
}

img, svg {
	max-width: 100%;
	height: auto;	
}

figure { margin: 0; padding: 0; }

.hyphenate {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.nowrap { white-space: nowrap; }
.block { display: block; }
.uppercase {text-transform: uppercase;}

.ta-left { text-align: left; }
.ta-right { text-align: right; }
.ta-center { text-align: center; }

.f-right {float: right;}
.f-left {float: left;}

.text-center {text-align: center;	}
.text-left {text-align: left;	}
.text-right {text-align: right;	}


.hyphenate {
	-webkit-hyphens: auto;
		 -moz-hyphens: auto;
					hyphens: auto;
}


/* Margin - Top and Bottom  */
.mt-none { margin-top: 0}
.mt-s { margin-top: 1em}
.mt-m { margin-top: 2em}
.mt-l { margin-top: 3em}

.mb-none { margin-bottom: 0}
.mb-s { margin-bottom: 1em}
.mb-m { margin-bottom: 2em}
.mb-l { margin-bottom: 3em}

/* Padding - Top and Bottom */
.pt-none { padding-top: 0}
.pt-s { padding-top: 1em}
.pt-m { padding-top: 2em}
.pt-l { padding-top: 3em}

.pb-none { padding-bottom: 0}
.pb-s { padding-bottom: 1em}
.pb-m { padding-bottom: 2em}
.pb-l { padding-bottom: 3em}

